/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Disabled" = "Disabled";

/* No comment provided by engineer. */
"Enabled" = "Enabled";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

